<!-- DATA EXPORT -->
<div class="widget widget-table">
<div class="widget-header">
    <h3><i class="fa fa-table"></i> Data Export</h3> <em> - <a href="http://datatables.net/" target="_blank">jQuery Data Table</a> with data export feature</em>
</div>
<div class="widget-content">
    <div class="alert alert-warning"><i class="icon ion-alert-circled"></i> Requires Flash plugin</div>
    <table id="datatable-data-export" class="table table-sorting table-striped table-hover table-bordered datatable">
        <thead>
            <tr>
                <th>Browser</th>
                <th>Operating System</th>
                <th>Visits</th>
                <th>New Visits</th>
                <th>Bounce Rate</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Chrome</td>
                <td>Macintosh</td>
                <td>360</td>
                <td>82.78%</td>
                <td>87.77%</td>
            </tr>
            <tr>
                <td>Chrome</td>
                <td>Windows</td>
                <td>582</td>
                <td>87.24%</td>
                <td>90.12%</td>
            </tr>
            <tr>
                <td>Chrome</td>
                <td>Linux</td>
                <td>172</td>
                <td>45.21%</td>
                <td>48.81%</td>
            </tr>
            <tr>
                <td>Chrome</td>
                <td>iOS</td>
                <td>86</td>
                <td>35.23%</td>
                <td>44.21%</td>
            </tr>
            <tr>
                <td>Firefox</td>
                <td>Windows</td>
                <td>280</td>
                <td>63.12%</td>
                <td>89.34%</td>
            </tr>
            <tr>
                <td>Firefox</td>
                <td>Android</td>
                <td>236</td>
                <td>58.02%</td>
                <td>76.19%</td>
            </tr>
            <tr>
                <td>Internet Explorer</td>
                <td>Windows</td>
                <td>145</td>
                <td>45.23%</td>
                <td>94.65%</td>
            </tr>
            <tr>
                <td>Opera</td>
                <td>Windows</td>
                <td>328</td>
                <td>67.12%</td>
                <td>78.34%</td>
            </tr>
            <tr>
                <td>Opera</td>
                <td>Macintosh</td>
                <td>22</td>
                <td>87.21%</td>
                <td>79.81%</td>
            </tr>
            <tr>
                <td>Chrome</td>
                <td>iOS</td>
                <td>45</td>
                <td>23.21%</td>
                <td>34.67%</td>
            </tr>
        </tbody>
    </table>
</div>
</div>
<!-- END DATA EXPORT -->

<script type="text/javascript">
$(function(){
    // data export
    if( $('#datatable-data-export').length > 0 ) {
        var exportTable = $('#datatable-data-export').DataTable({
            sDom: "T<'clearfix'>" +
                "<'row'<'col-sm-6'l><'col-sm-6'f>r>"+
                "t"+
                "<'row'<'col-sm-6'i><'col-sm-6'p>>",
                "tableTools": {
                    "sSwfPath": "/misc/js/plugins/datatable/exts/swf/copy_csv_xls_pdf.swf"
            },
            processing: true,
            serverSide: false,
        });
    }
});
</script>